<?php

MLI18n::gi()->{'crowdfox_config_orderimport__field__paymentstatus__hint'} = '';
MLI18n::gi()->{'crowdfox_config_orderimport__field__paymentstatus__label'} = 'Estado del pago en la tienda';
MLI18n::gi()->{'crowdfox_config_orderimport__field__customergroup__help'} = '{#i18n:global_config_orderimport_field_customergroup_help#}';
